Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 04:34:32 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat angelica luzano                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angelica luzano good morning mam/sir can i some questions how i get too get my gift voucher thank you Bot:  Please enter your name Customer:  angelica luzano Bot:  Hi Angelica Luzano ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0576697069 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6286378433 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0576697069            08:21 AM, 21st Mar                     angelica luzano                    Only may i know how i get my gift of voucher redeem           08:22 AM, 21st Mar                     angelica luzano                    Only that its mam/sir but i trusted your online seller because nice the item and good quality           08:23 AM, 21st Mar                   Ezzaldeen                   Hi  Angelica , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:23 AM, 21st Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 6286378433           08:24 AM, 21st Mar                   Ezzaldeen                   please note that your order has been successfully placed           08:27 AM, 21st Mar                   Ezzaldeen                   we would like to inform you that the delivery time frame in KSA is 3-5 working days           08:30 AM, 21st Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:30 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2278327